@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'TommasoRegular';
    src: url("tommaso-webfont.eot")/*tpa=http://www.boat.com.pl/tommaso-webfont.eot*/;
    src: url("tommaso-webfont.eot-#iefix")/*tpa=http://www.boat.com.pl/tommaso-webfont.eot?#iefix*/ format('embedded-opentype'),
         url("tommaso-webfont.woff")/*tpa=http://www.boat.com.pl/tommaso-webfont.woff*/ format('woff'),
         url("tommaso-webfont.ttf")/*tpa=http://www.boat.com.pl/tommaso-webfont.ttf*/ format('truetype'),
         url("tommaso-webfont.svg#TommasoRegular")/*tpa=http://www.boat.com.pl/tommaso-webfont.svg#TommasoRegular*/ format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	width:1280px;
	height:1740px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#header{
	background-color:#1b1b1b;
	width:auto;
	height:auto;
}
#main{
	background-color:#282828;
		width:1280px;
		height:535px;}
#content{
	background-color:#1b1b1b;
		width:1280px;
		height:495px;}
#footer{
	background-color:#282828;
		width:1280px;
		height:105px;}
.grid_12.top{
	height:55px;}
.grid_6.alpha{	
text-agn:right;}
.text1{
	font-size:12px;
	color:#a9a9a9;

	}
.text2{ 
  font-family: 'Times New Roman';
	font-size:68px;
	color:#acacac;}
.text3{
	font-size:14px;
	color:#acacac;
	padding-top:5px;
	padding-bottom:5px;}
.text4{
	color:#f0f0f0;
	font-size:30px;
	position:relative;
	padding-top:20px;
	
	
	}
.text5{
	font-size:24px;
	color:#f0f0f0;
	}
.text6{
	font-size:14px;
	color:#fff;}
a.text6:hover{
	color:#acacac;}
.text7{
	color:#6f6f6f;
	font-size:12px;
	position:relative;
	float:left;}
.vlinks{
	font-size:14px;
	color:#6f6f6f;
	position:relative;
	float:right;
	padding-top:35px;}
.vlinks a {
	color:#CCC;
text-decoration: none;
}
.vlinks a:hover {
color:#fff;
}

.text8{
	font-size:12px;
	color:#6f6f6f;
	position:relative;
	float:right;}
.text9{
	font-size:14px;
	color:#acacac;}
.text10{
	font-size:14px;
	color:#fff;}
a.text10:hover{
	color:#FFF;}
a.polisy{
	color:#a9a9a9;
	text-decoration:none;}
.container_12{
	margin:0 auto; }
	
.nav{
	width:1000px;
	margin:0 auto;
	padding-top:30px;}
	.nav li{
	float:left;
	 width:91px;
	}
.nav li a {
	 float:left;
	 height:70px;
	 width:91px;
	 text-decoration:none;
	 display:inline;
	text-align:center;
	color:#8f8f8f;
	font-size:18px;
	}
.nav li.first {
	
	font-size:18px;
	text-align:center;
	color:#fff;}
ul.nav { 
	list-style:none;

	}
.nav li a:hover{
	color:#fff;
	
	}
.grid_2.alpha{
	display:inline;
	margin-top:9px;}	
A.rollover {
	float:right;
    background: url("t.png")/*tpa=http://www.boat.com.pl/t.png*/; 
    display: block; 
    width: 25px; 
    height: 25px;
	margin-left:5px;
	
   }
   A.rollover:hover {
    background: url("th.png")/*tpa=http://www.boat.com.pl/th.png*/;
   }
A.rollover1 {
	margin-left:5px;
		float:right;
    background: url("+.png")/*tpa=http://www.boat.com.pl/+.png*/; 
    display: block; 
    width: 25px; 
    height: 25px; 
   }
   A.rollover1:hover {
    background: url("+h.png")/*tpa=http://www.boat.com.pl/+h.png*/; 
   }
   
 A.rollover2 {
	 margin-left:5px;
	 	float:right;
    background: url("in.png")/*tpa=http://www.boat.com.pl/in.png*/; 
    display: block; 
    width: 25px;
    height: 25px; 
   }
   A.rollover2:hover {
    background: url("inh.png")/*tpa=http://www.boat.com.pl/inh.png*/; 
   }
   
 A.rollover3 {
	 	float:right;
    background: url("f.png")/*tpa=http://www.boat.com.pl/f.png*/; 
    display: block; 
    width: 25px; 
    height: 25px; 
   }
   A.rollover3:hover {
    background: url("fh.png")/*tpa=http://www.boat.com.pl/fh.png*/; 
   }
.grid_12.img{
	padding-top:-50px;}
.href{padding-left:10px;


	color:#fff;
	text-decoration:none;}
.href1{


	color:#fff;
	text-decoration:none;}
a.href:hover{
	
	color:#ffffff;
	text-decoration:none;}
a.href1:hover{
	
	color:#ffffff;
	text-decoration:none;}
 A.rss {
	 	
    background: url("rss.png")/*tpa=http://www.boat.com.pl/rss.png*/; 
    position:relative;
	 float:right;
    width: 25px; 
    height: 25px; 
   }
  A.rss:hover {
    background: url("rssh.png")/*tpa=http://www.boat.com.pl/rssh.png*/; 
   }
 .rssright{
	 position:relative;
	 padding-left:100px;}
.buttonsubmit{
	position:relative;
	float:right;}
.colortext1{
	border:solid 1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#323232;
	color:#5d5d5d;
	width:302px;
	height:34px;
	border-color:#5d5d5d;}
.colortext2{
	border:solid 1px;
	width:302px;
	height:170px;
	background-color:#323232;
	color:#5d5d5d;
	border-color:#5d5d5d;}
a.free{
	color:#a9a9a9;

text-decoration:none;
	}
a.free:hover{
	color:#fff;}
a.polisy:hover{
	color:#fff;}

.one{
	width:125px;
	display:inline;
	float:left;}
.two{	display:inline;
	float:left;
	width:352px;
text-align:left;
	vertical-align:middle;
	padding-top:10px;
	}
.three{width:37px;
	display:inline;
	float:left;}
.four{width:37px;
	display:inline;
	float:left;}
.five{width:352px;
	display:inline;
	float:left;
	text-align:left;
	vertical-align:middle;
	padding-top:10px;}
.six{width:37px;
	display:inline;
	float:left;}
.grid_12.hight{
	height:55px;}
.grid_12.recent{
	height:55px;}
.padding{
	padding-top:30px;}
.grid_3.suffix_6{
	position:relative;
	padding-top:40px;}
.grid_3.fto{

	position:relative;
	padding-top:40px;}
.brand{
	display:inline;
	float:left;}
.brand1{
	display:inline;
	float:left;
	position:relative;
	padding-left:10px;
	padding-top:15px;}
